Subject: RE: [lojban] tu'o usage

From: "And Rosta" <[email-masked]>
Date: Sat, 21 Sep 2002 14:48:59 +0100

pc:
> [email-masked] writes:
> 
> <<
> 
> I don't see a difference between {pa lo su'o} and {pa lo ro}. What
> am I missing?
> >>
> 
> The {ro}-{su'o} distinction goes back to a time when someone thought 
> that {ro}, "every," permitted the case of 0 of the whatsis and {su'o} 
> did not. The first part of this turned out to be false in the 
> official line (as in Logic), so there is not distinction and we 
> cannot meaningfully say {lo broda} if there are no broda, nor {lo no 
> broda} neither.

I don't recall that being the official line -- indeed, according
to what I do recall, the official line is what you say it isn't.
Is it in Woldy somewhere?

Anyway, even with nonimporting ro, I don't see how {pa lo su'o}
differs from {pa lo ro}.

> <<
> First off, let me note that {lo'e} serves as an adequate alternative
> to {tu'o}. So I will recapitulate the reasons for preferring {lo'e}
> or {tu'o} to {lo pa}.
> >>
> The Lojban {lo'e} might, but in a very twisted way -- the typical 
> member of a class of one is that one member, I suppose (but I bet I 
> could make a case for otherwise without doing much damage). On the 
> other hand, xorxes' {lo'e} (which is now yours as well, you say) 

I think it is inaccurate to speak of "the Lojban {lo'e}" in 
distinction to xorxes's and mine. It is not perverse to construe
the ma'oste's gloss of {lo'e} as a clumsy attempt to capture the
notion of generic reference, and what xorxes and I have been doing
is trying to get a handle on generic reference.

> <<
> 1. {lo pa} is sensitive to negation: whereas {tu'o broda na brode}
> is unproblematic, it corresponds to {lo pa broda na ku brode}, not
> to {lo pa broda na brode}. In my view, something that is sensitive
> to scope adds complexity to the mental processing of the sentence.
> >>
> Actually, CLL never mentions this question in dealing with 
> quantifiers and negation. to be sure, sentences that have the size 
> of the set wrong are called false, but there is also no evidence I 
> could find that that would make the {na} denial true. I think it 
> wore likely that internal quantifiers are ... (I forget the 
> technical term, "filter?" probably not), that is, they are 
> preconditions that must be met for the sentences involving them to be 
> true (I think any sentencewhere this condition is not meant, even the 
> denial of one false for this reason, is false). Lojban has a 
> negation for that situation, {na'i}. So, {lo pa} is likely 
> impervious to {naku} movement, in a way that {pa lo}, for example, is 
> not (compare the case of {lo no} above, though this could just be a 
> problem of internal contradiction: "one or more out of none"). 

You're right that it has not been established whether the inner
quantifier has the status of presupposition/conventional implicature
-- i.e. being outside what is being asserted.

However, since Lojban generally does not (or never, even?) use
presupposition/conventional implicature, the default should 
be that the inner cardinality is being asserted. That doesn't
stop anyone adducing arguments as to why this default should be
overridden, though.

> <<
> 2. {lo pa} makes a claim. I do not wish it to have to be the case
> that whenever I talk about a du'u I also claim that there is only
> one du'u. If I say {lo pa broda cu brode} I am claiming that
> (i) something is broda and brode, and (ii) the cardinality of
> lo'i broda is 1. But I want to be able to claim only (i).
> >>
> What is the fate of {tu'o broda} if there are moe than one broda? 
> Will every sentence containing the expression be false or only those 
> outside the scope of a {naku}? If the former, then it is exactly on 
> a par with {lo pa}. If the latter, then IT is the one making an 
> additional claim.

If there are more than one broda then {tu'o broda} is ambiguous
-- it is underspecified, and to form an interpretation the hearer
will have to insert a quantifier. The same goes for when there is
only one broda. In other words, {tu'o broda} is neither true
nor false, because it expresses an incomplete logical formula.

> <<
> 3. As I have already shown, the point of marking a singleton
> category as a singleton category is to help the speaker and
> hearer by signalling the greater logical simplicity. It runs
> contrary to general principles of form--function iconicity to
> signal simplicity of meaning by adding an extra meaningful word
> (pa).
> >>
> But using a meaningless one (and so strictly dispensible) is OK?

Yes. It is indispensible because the syntax requires a gadri or
quantifier to be present at the start of a sumti. Ideally it
would be possible to omit tu'o, but the syntax won't allow it;
it's very much analogous to the use of dummy _there_ and _it_
in English to fill obligatory subject positions.

--And.